get_detail_by_cid
curl --request POST \
--url https://sg.sobot.io/api/5/user/get_detail_by_cid \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"visitorid": "<string>",
"partnerid": "<string>",
"from": 0,
"cid": "<string>",
"timezone": "<string>",
"name_flag": 123
}
'import requests
url = "https://sg.sobot.io/api/5/user/get_detail_by_cid"
payload = {
"visitorid": "<string>",
"partnerid": "<string>",
"from": 0,
"cid": "<string>",
"timezone": "<string>",
"name_flag": 123
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
visitorid: '<string>',
partnerid: '<string>',
from: 0,
cid: '<string>',
timezone: '<string>',
name_flag: 123
})
};
fetch('https://sg.sobot.io/api/5/user/get_detail_by_cid', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API Reference
get_detail_by_cid
get_detail_by_cid
POST
/
api
/
5
/
user
/
get_detail_by_cid
get_detail_by_cid
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
200
No Content
⌘I